## wiipdf 1.3

=== Makefile ===
all: wiipdf

wiipdf: wiipdf.c
	gcc -O2 -Wall -Werror -D_GNU_SOURCE -o wiipdf wiipdf.c -lcwiid

clean:
	rm -f wiipdf

distclean: clean

install: wiipdf
	install -d -m 755 $(DESTDIR)/usr/bin
	install -d -m 755 $(DESTDIR)/usr/share/man/man1
	install -m 755 wiipdf $(DESTDIR)/usr/bin/wiipdf
	install -m 644 wiipdf.1 $(DESTDIR)/usr/share/man/man1/wiipdf.1
