## wiipdf 1.4

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,15 @@
+CFLAGS+=-O2
+CFLAGS+=-Wall
+CFLAGS+=-Werror
+CFLAGS+=-D_GNU_SOURCE
+
+LDFLAGS+=-lcwiid
+LDFLAGS+=-lbluetooth
+
 all: wiipdf
 
 wiipdf: wiipdf.c
-	gcc -O2 -Wall -Werror -D_GNU_SOURCE -o wiipdf wiipdf.c -lcwiid
+	$(CC) $(CFLAGS) -o $@ $^ $(LDFLAGS)
 
 clean:
 	rm -f wiipdf
