=== debian/changelog ===
wiipdf (1.4-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:34:12 +1100

wiipdf (1.4-4) unstable; urgency=medium

  * QA upload.
  * Drop hard-coded dependency on shared library.
  * d/rules: Use dh_auto_build. Closes: #962752, #1011489.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 23 Mar 2024 16:19:07 +0100

wiipdf (1.4-3build1) noble; urgency=high

  * No change rebuild against libcwiid1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:59:13 +0100

wiipdf (1.4-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (See #930304)
  * Switched to dpkg-source 3.0 (quilt) format.
  * Using new DH level format:
    - debian/compat: removed.
    - debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 13.
  * debian/control:
    - Added 'Rules-Requires-Root: no' to source stanza.
    - Bumped Standards Version to 4.5.0.
  * debian/patches/010_fix-debug-file-with-no-debug-symbols.patch:
    created patch to solve lintian error debug-file-with-no-debug-symbols.
  * debian/rules: dh_clean -k has been deprecated; removed it from
    dh_clean and added dh_prep.

 -- Francisco M Neto <fmneto@gmail.com>  Mon, 08 Jun 2020 22:06:00 +0300

wiipdf (1.4-2) unstable; urgency=low

  * Fix FTBFS by changing libcwiid1-dev to libcwiid-dev (Closes: #629787)
  * Bump standards version to 3.9.2

 -- Michael Stapelberg <michael@stapelberg.de>  Tue, 30 Aug 2011 12:23:45 +0200

wiipdf (1.4-1) unstable; urgency=low

  * New upstream version (Closes: #556676)
  * Bump standards version

 -- Michael Stapelberg <michael@stapelberg.de>  Mon, 21 Dec 2009 23:43:23 +0100

wiipdf (1.3-1) unstable; urgency=low

  * Bugfix: Checking of returncode was wrong
  * Set DM-Upload-Allowed flag

 -- Michael Stapelberg <michael@stapelberg.de>  Tue, 16 Jun 2009 23:28:17 +0200

wiipdf (1.2-2) unstable; urgency=low

  * Correctly set dependencies (debhelper)

 -- Michael Stapelberg <michael+wiipdf@stapelberg.de>  Fri, 20 Feb 2009 03:04:13 +0100

wiipdf (1.2-1) unstable; urgency=low

  * Returncode of system() is now checked (Closes: #511971)

 -- Michael Stapelberg <michael+wiipdf@stapelberg.de>  Thu, 19 Feb 2009 01:46:46 +0100

wiipdf (1.1-1) unstable; urgency=low

  * Handling filenames with spaces works now

 -- Michael Stapelberg <michael+wiipdf@stapelberg.de>  Mon, 08 Dec 2008 19:22:46 +0100

wiipdf (1.0-3) unstable; urgency=low

  * Add README.Debian with instructions

 -- Michael Stapelberg <michael+wiipdf@stapelberg.de>  Mon, 22 Sep 2008 03:25:36 +0200

wiipdf (1.0-2) unstable; urgency=low

  * Closes: #500901

 -- Michael Stapelberg <michael+wiipdf@stapelberg.de>  Thu, 02 Oct 2008 15:23:07 +0200

wiipdf (1.0-1) unstable; urgency=low

  * First release

 -- Michael Stapelberg <michael+wiipdf@stapelberg.de>  Sun, 21 Sep 2008 19:31:45 +0200
