=== debian/control ===
Source: wiipdf
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: libcwiid-dev, debhelper-compat (=13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://michael.stapelberg.de/wiipdf

Package: wiipdf
Architecture: any
Priority: optional
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}, xpdf
Description: present a PDF file using your wiimote
 wiipdf is a tiny tool to present a PDF using xpdf and your wiimote.
 After providing it the bluetooth-ID of your wiimote it connects and
 lets you use the A and B button to go one slide forward respectively
 backward in your presentation. Each keypress is confirmed by a short
 rumble of your wiimote.
